<template>
	<view class="p-root-elect g_w_all g_bg_f_5 g_kuaishou">
		<selectPanel />
	</view>
</template>

<script>
	import selectPanel from '../../pages/home/child/select.vue';
	export default{
		onShareAppMessage() {
			return this.G.shareFun();
		},
		components:{
			selectPanel
		}
	}
</script>

<style lang="less">
	.p-root-elect{
		min-height: 100vh;
	}
</style>